@import url('https://use.typekit.net/vzy5fke.css');

.sp-content-wrapper {
  max-width: 1216px;
  padding: 0 20px;
  margin: 0 auto;
}

.op-topline {
  padding: 14px 0;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 450;
  font-size: 20px;
  line-height: 140%;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
}

span.op-topline__title {
  font-weight: bold;
}

.op-card {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  border-radius: 20px;
}

.op-wrap {
  padding: 0 25px 25px;
  position: relative;
}

.op-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}

body  {
  color: #000000;
  font-size: 22px;
  line-height: 140%;
  letter-spacing: .22px;
  font-family: neue-haas-grotesk-display, sans-serif !important;
}

.op-left {
  line-height: 0;
  width: 49%;
}

.op-trust {
  position: absolute;
  background: linear-gradient(90deg, #000286 0%, #0004FF 100%);
  border-radius: 0 10px 10px 0;
  bottom: 36px;
  left: -25px;
  padding-left: 10px;
}

.op-right {
  width: 51%;
  position: relative;
  z-index: 2;
  padding: 70px 30px;
  padding-left: 0;
}

.op-kicker {
  font-weight: 700;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 1.08px;
  text-transform: uppercase;
  text-align: center;
  color: #FFC95A;
  margin: 0 0 14px;
}

h1 {
  font-weight: 600;
  font-size: 50px;
  line-height: 119%;
  letter-spacing: .5px;
  text-align: center;
  margin: 0 0 8px;
  font-family: neue-haas-grotesk-display !important;
}

.op-right-content {
}

strong {
  font-weight: 700;
}

.op-right-content {
  font-size: 21.5px;
  line-height: 140%;
  letter-spacing: 0.215px;
  margin: 0 0 0px;
  text-align: center;
}

.countdown-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px 25px;
}

.count {
  font-weight: 700;
  font-size: 36px;
  line-height: 140%;
  text-align: center;
  color: #7ABFF3;
}

span.label {
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: #fff;
}

.op-form {
  margin: 20px auto 0;
  max-width: 634px;
}

.op-form .form-title {
  display: none;
}

.op-form form {
  position: relative;
  margin: 0 -7.5px;
}

.op-form form .field {
  margin: 0 0 13px;
  padding: 0 7.5px;
}

.op-form form .field > label {
  display: none;
}

.op-form form .field .input {
  margin: 0 !important;
}

.op-form form .field .input .hs-input {
  border: 1px solid #A3A4C080;
  background: #FFFFFF;
  color: #1C0C30;
  font-family: Inter;
  font-weight: 600;
  font-size: 16px;
  line-height: 140%;
  border-radius: 5px;
  height: 45px;
}

.op-form form .field .hs-error-msgs li, .op-form form .field .hs-error-msgs li label {
  margin: 0;
  font-size: 12px;
}

.op-form form .hs_submit {
  padding: 0 7.5px;
  margin: 0 0 11px;
}

.op-form form .hs_submit .hs-button {
  width: 100%;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: .24px;
  text-align: center;
  color: #000000;
  background: linear-gradient(180deg, #FFC547 -97.77%, #FFD179 174.57%);
  border-radius: 30px;
  padding: 15px 20px;
}

.op-left-image img {
  margin-bottom: -25px;
  width: 111%;
  max-width: unset;
  margin-top: -27px;
  margin-left: -25px;
  position: relative;
}

.op-form-bottom {
  font-weight: 450;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: .12px;
  text-align: center;
  max-width: 608px;
  margin: 0 auto;
}

.op-form form .hs_submit .hs-button:hover {
  transform: translateY(-3px);
}

section.bf-split {
  position: relative;
  overflow: hidden;
}

.bf-right {
  width: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
  max-width: 720px;
}

.bf-left {
  width: 50%;
  padding: 110px 0 162px;
}

h3 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 400;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: .28px;
  color: #000000;
}

.bf-left-content h3 {
  margin: 0 0 35px;
}

.bf-left-content ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.bf-left-content ul li {
  font-weight: 450;
  line-height: 100%;
  position: relative;
  padding-left: 30px;
}

.bf-left-content ul li + li {
  margin: 22px 0 0;
}

.bf-left-content ul li:before {
  content: '';
  background: url('https://2518645.fs1.hubspotusercontent-na1.net/hubfs/2518645/Vector%20%284%29-1.png');
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
}

.bf-left-button {
  margin: 40px 0 0;
}

a.sp-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: .24px;
  text-align: center;
  font-family: neue-haas-grotesk-display, sans-serif;
  color: #000000;
  text-decoration: none;
  background: linear-gradient(180deg, #FFC547 -97.77%, #FFD179 174.57%);
  padding: 15px 49px;
  border-radius: 30px;
  transition: all .3s ease;
}

a.sp-button:hover {
  transform: translateY(-3px);
}

.bf-left-content {
  max-width: 583px;
}

section.op-briefing > * {
  max-width: 1440px;
  padding: 0;
}

section.spd-section {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 83px 0 30px;
  position: relative;
}

.spd-top {
  text-align: center;
  max-width: 827px;
  margin: 0 auto;
}

h2 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600;
  font-size: 34px;
  line-height: 114.99999999999999%;
  letter-spacing: .34px;
  text-transform: uppercase;
  margin: 0 0 23px;
  color: #000;
}

p.spills {
  display: table;
  margin: 0 auto 23px;
  background: #000000;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 140%;
  letter-spacing: .24px;
  padding: 3px 13px;
}

p {
  margin: 0 0 15px;
  font-family: neue-haas-grotesk-display, sans-serif;
}

.spd-card {
  box-shadow: 2px 4px 14.2px 3px #00000030;
  border-radius: 15px;
  background: #fff;
  padding: 50px 50px 65px;
  margin: 72px 0 0;
}

.spd-cols {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -11px;
  gap: 22px 0;
}

.spd-col {
  width: 33.33%;
  padding: 0 11px;
}

.spd-col > * {
  border-left: 2px solid #0004FF;
  padding-left: 20px;
}

.spd-col h3 {
  font-weight: 700;
  font-size: 26px;
  line-height: 100%;
  letter-spacing: .26px;
}

h2.spd-card__title {
  margin: 0 0 39px;
  text-align: center;
}

.spd-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 85%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.spd-wrap {
  position: relative;
}

section.oq-section {
  position: relative;
}

.oq-right {
  width: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 597px;
  line-height: 0;
}

.oq-wrap {
  width: 52%;
  padding: 44px 0 62px;
  max-width: 606px;
}

.oq-grid h2 {
  margin: 30px 0 15px;
}

section.wah-section {
  background: linear-gradient(94.6deg, #FBFBFB -1.5%, #EBF2F7 100.92%);
  padding: 72px 0 82px;
}

.wah-bottom {
  text-align: center;
  margin: 65px 0 0;
}

.wah-grid {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-wrap: wrap;
}

.wah-left-inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.wah-left-inner ul li + li {
  margin: 22px 0 0;
}

.wah-left-inner ul li {
  position: relative;
  padding-left: 33px;
}

.wah-left-inner ul li:before {
  content: '';
  background: url('https://2518645.fs1.hubspotusercontent-na1.net/hubfs/2518645/Vector%20%285%29-1.png');
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  top: 2px;
}

.wah-left {
  padding: 30px 0;
  padding-right: 60px;
  border-right: 3px solid #0004FF;
  width: 40%;
}

.wah-right {
  width: 60%;
  padding-left: 60px;
}

.wah-lead h4 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 450;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: .22px;
  color: #000000;
  margin: 0 0 28px;
}

.wah-form.op-form {
  max-width: 100%;
  margin: 0;
}

.form-bottom {
  color: #BBBBBB;
  font-weight: 450;
  font-size: 12px;
  line-height: 140%;
  text-align: center;
  letter-spacing: .12px;
  max-width: 583px;
  margin: 0 auto;
}

.form-bottom a {
  color: inherit;
}
section.oq-section a.sp-button {
  font-size: 20px;
}




.ty-banner .op-right {
  padding: 75px 30px;
  width: 100%;
  text-align: center;
}

.ty-banner .op-right > * {
  max-width: 708px;
  margin: 0 auto;
}

.ty-bannerdate ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  color: #fff;
  gap'CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX';
  gap: 10px 20px;
}

.ty-bannerdate ul li {
  font-weight: 450;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: .2px;
  position: relative;
  padding-left: 16px;
}

.ty-bannerdate ul li:first-child {
  font-weight: bold;
}

.ty-bannerdate ul li:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #7ABFF3;
  border-radius: 100%;
  top: 12px;
  position: absolute;
  left: 0;
}

.ty-button .sp-button {
  font-size: 20px;
}

.op-right-content {
}

.ty-bannerdate {
  margin: 17px auto !important;
}

.ty-tc .bf-left {
  padding: 80px 0;
}

.cc-items h3 {
  font-weight: 700;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: .28px;
  padding-left: 68px;
  position: relative;
  margin: 0 0 12px;
}

span.cnt {
  display: flex;
  width: 52px;
  height: 52px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #125195;
  position: absolute;
  left: 0;
  top: -10px;
}

.cc-items + .cc-items {
  margin: 36px 0 0;
}

.cc-items {
}

.cc-items p {
}

.ty-tc .bf-left-button {
  margin: 10px 0 0;
  display: flex;
  align-items: center;
  gap: 13px;
}

.ty-tc .bf-left-button a {
  font-size: 20px;
  padding: 13px 31px;
}

.ccbtm {margin: 15px 0 0;}

section.bf-split.ty-tc {
  font-size: 20px;
}

section.bf-split.ty-tc p {
  margin: 0 0 5px;
}

.ty-tc .bf-right {
  text-align: right;
}

a.sp-button + a.sp-button {
  background: linear-gradient(289.32deg, #FFD179 16.19%, #FFE6B7 133.06%);
}

.ty-tc a.sp-button {
  background: linear-gradient(91.94deg, #FFD179 14.42%, #FFE3AF 114.18%);
}

.cl-content h4 {
  font-family: neue-haas-grotesk-display,sans-serif!important;
  font-weight: 700;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: .28px;
  color: #000;
  margin: 0 0 8px;
}

.clwrapper {
  font-size: 20px;
}

.cl-content p {
  margin: 0 0;
}

.cl-images {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  margin: 17px 0;
  line-height: 0;
}
section.bf-split.ty-tc {
  max-width: 1440px;
  margin: 0 auto;
}

section.oq-section {
  max-width: 1440px;
  margin: 0 auto;
}
.op-form form li.hs-form-booleancheckbox {
  margin: 0;
}

.op-form form li.hs-form-booleancheckbox > label {
  display: flex;
  align-items: center;
  margin: 0;
}

.op-form form li.hs-form-booleancheckbox > label input {
  height: auto !important;
}

.op-form form li.hs-form-booleancheckbox > label input + span {
  margin: 0 !important;
  line-height: 1;
}

.op-briefing .op-form form li.hs-form-booleancheckbox > label input + span {
  color: #fff;
  font-size: 12px;
}

.op-form form .legal-consent-container .hs-richtext {
  margin: 0;
  font-size: 12px;
  padding: 0 26px;
}

.op-form form .legal-consent-container .hs-fieldtype-booleancheckbox.field.hs-form-field {
}

.op-briefing .op-form form .legal-consent-container .hs-richtext {
  color: #fff;
}
@media (max-width:1100px){
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 24px;
  }

  body {
    font-size: 20px;
  }
}

@media (max-width:767px){
  .op-topline {
    font-size: 16px;
    letter-spacing: 1.12px;
  }

  .op-card {
    flex-direction: column-reverse;
    border-radius: 0;
  }

  .op-left {
    width: 100%;
  }

  .op-wrap {
    padding: 0;
  }

  .op-bg {
    border-radius: 0;
  }

  .op-right {
    width: 100%;
    padding: 40px 20px 0;
  }

  .op-right-content {
    font-size: 20px;
    letter-spacing: .2px;
  }

  .op-form form .field {
    width: 100% !important;
  }

  .op-left-image img {
    margin-bottom: 0;
    max-width: 100%;
    width: 100%;
    margin: 0;
  }

  .op-trust {
    left: 0;
  }

  .bf-left {
    width: 100%;
    padding: 50px 0 0;
  }

  .bf-left-content {
    max-width: 100%;
  }

  .bf-right {
    position: static;
    transform: none;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

  section.spd-section {
    padding: 50px 0 030px;
  }

  .spd-card {
    margin: 35px 0 0;
    padding: 30px 20px;
  }

  h2.spd-card__title {
    margin: 0 0 26px;
  }

  .spd-col {
    width: 100%;
  }

  .oq-right {
    display: none;
  }

  .oq-wrap {
    width: 100%;
    max-width: 100%;
    padding: 20px 0 50px;
  }

  section.wah-section {
    padding: 50px 0;
  }

  .wah-bottom {
    margin: 20px 0 0;
  }

  .wah-left {
    width: 100%;
    padding: 0 0 39px;
    border: 0;
  }

  .wah-right {
    width: 100%;
    padding: 0;
  }
  section.bf-split.ty-tc {
    max-width: 1440px;
    margin: 0 auto;
  }

  section.oq-section {
    max-width: 1440px;
    margin: 0 auto;
  }

  .ty-button .sp-button {
    display: block;
  }

  .ty-tc a.sp-button {
    font-size: 18px;
  }

  .ty-tc .bf-left-button {
    flex-wrap: wrap;
  }

  section.oq-section a.sp-button {
    display: block;
  }
}

@media (max-width:600px){
  .op-form form .field .input .hs-input {
    width: 100% !important;
  }

  .op-form form .field .input li.hs-form-booleancheckbox > label input {
    width: auto !important;
  }

  .legal-consent-container p {
    font-size: 12px !important;
  }

  .bf-left-button {
    text-align: center;
    margin: 30px 0;
  }

  .wah-left-inner ul li {
    font-size: 18px;
  }

  .op-form form li.hs-form-booleancheckbox > label input + span {
    font-size: 12px;
  }

  .op-kicker {
    font-size: 14px;
  }

  .countdown-container {
    gap: 10px 13px;
  }

  span#days {
    font-size: 30px;
  }

  span.label {
    font-size: 14px;
  }
  .op-topline {
    padding: 10px;
    font-size: 15px;
  }
}